body {
  background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	font-family: verdana, helvetica, sans;
	font-size: 14px;
	color: #000000;
	background-image: url(kuvat/taustatalot.jpg);
}

.otsikko {
	margin-left: auto;
  margin-right: auto;
  text-align: center;
}

img {
max-width: 100%;
height: auto;
opacity: 1.0;
}

.koko {
max-width: 100%;
max-height: 100%;
}

.nappirivi {
	float: left;
	position: relative;
	left: 30px;
	top: -30px;
	}

@media screen and (max-width: 549px) {
.molemmat {
display: none;
}
}

.molemmat {
	float: right;
	position: relative;
	top: -70px;
	left: -210px;
	}

.osoitekuva {
	position: absolute;
	min-width:180px;
	}
	
.osoite {
  width:210px;
	position: absolute;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	z-index:100;
  top: 45px;
	left: -15px;
	}

.riviosoite {
	font-size: 14px;
	text-align: center;
	z-index:100;
	}
	
@media screen and (min-width: 550px) {
.riviosoite {
display: none;
}
}
	
.teksti {
	margin-left: auto;
  margin-right: auto;
	font-size: 16px;
	border-top: 1px #333333 solid;
	border-right: 1px #333333 solid;
	border-bottom: 1px #333333 solid;
	border-left: 1px #333333 solid;
	border-top-left-radius: 3px;
	-moz-border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	-moz-border-top-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-bottom-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	-moz-border-bottom-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	background-color: rgba(255,255,255,0.8);
	padding:20px 50px 20px 50px;
}

.teksti a {
	text-decoration:none;
	}

.varjostus {
	box-shadow: #333333 1px 1px 1px 1px;
}

.suora {
	border: 1px #333333 solid;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: #333333 1px 1px 1px 1px;
	background-color: #ffffff;
	padding:0px 0px 0px 0px;
	-webkit-transform:rotate(0deg);
  -moz-transform:rotate(0deg);
  -ms-transform:rotate(0deg);
  -o-transform:rotate(0deg);
  transform:rotate(0deg);            
}

.copyright {
	width:100%;
	top:10px;
	position:relative;
	color: #333333;
	opacity: 0.9;
	font-size: 12px;
	text-align: center;
}

.copyright a {
	text-decoration:none;
	color: #333333;
	}
	
.copyright a:active {
	color: #333333;
	}
	
.copyright a:visited {
	color: #333333;
	}
	
.container {
	max-width: 900px;
	}